<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAqbEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAqLEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAKmyAAAAAAAAAAAAAAAAAACpsgABqLEACqmyABGpsgAWqbIAGaixABqosQAaqbIAGaix
        ABapsgARqLEAC6myAAIAAAAAAAAAAAAAAACpsgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACpsgAAAAAAAAAAAAAAAAAAqLEAE6ixACuosQBUqLEAkqmyAMGpsgDlqbIA/aix
        AP+osQD/qLEA/qmyAOiosQDFqbIAl6myAFqpsgAuqbIAFQAAAAAAAAAAAAAAAKixAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqbIAAKixAAAAAAAAAAAAAKmyAB6psgBUqbIApKmyAOupsgD/qLEA/6my
        AP+osQD/qLEA/6ixAP+psgD/qLEA/6ixAP+osQD/qbIA/6ixAP+osQDyqLEAqqmyAFmpsgAiAAAAAAAA
        AACpsgAAqLEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACpsgAAAAAAAAAAAACosQANqbIAXKmyALiosQD/qLEA/6my
        AP+osQD+qLEA/qmyAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qLEA/qixAP6psgD/qLEA/6my
        AP+osQC/qbIAZKixABEAAAAAAAAAAKmyAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKmyAAAAAAAAAAAAAKixACuosQCjqbIA9aix
        AP+psgD/qLEA/qmyAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/qmyAP+psgD/qbIA+aixAKupsgA0AAAAAAAAAACpsgAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqbIARqix
        ANWosQD/qbIA/6ixAP+osQD+qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6ixAP6osQD+qbIA/6myAP+osQDcqbIAUwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqbIAAAAA
        AACosQBVqLEA76myAP+psgD/qLEA/qmyAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qLEA/qmyAP+psgD/qLEA86my
        AGUAAAAAqbIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACpsgAAAAAAAKmyAE6psgD8qbIA/6myAP+osQD+qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6ix
        AP6psgD+qLEA/6myAP6psgBhAAAAAKixAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAKixAAAAAAAAqbIANKixAP2osQD/qLEA/6ixAP6psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD+qLEA/qmyAP+osQD/qLEARwAAAACpsgAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqLEAAAAAAACosQASqbIA6KmyAP+psgD+qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP6psgD/qbIA8qixAB8AAAAAqLEAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACosQAAAAAAAAAAAACpsgCvqbIA/qmyAP6psgD/qLEA/6ix
        AP+osQD/qLEA/6ixAP+osQD/qLEA/6ixAP+osQD/qLEA/6ixAP+osQD/qbIA/6myAP+psgD/qbIA/6ix
        AP+osQD/qLEA/6ixAP+osQD/qLEA/6ixAP+osQD/qLEA/6ixAP+osQD/qLEA/6myAP+psgD+qbIA/qix
        AMGosgAAAAAAAKixAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACosQAAAAAAAKixAFuosQD1qLEA/6my
        AP+osQD/q7QI/7a9J/+3vyv/t78r/7i/Lf+stAn/rbYN/7jALv+3viv/t78r/7i/LP+stAn/qLEA/6my
        AP+psgD/qLEA/6u0B/+3vin/t78r/7e/K/+4vy7/r7cS/6u0Bv+4vy3/t78r/7e/K/+2vin/rLQJ/6ix
        AP+psgD/qbIA/6ixAPepsgBuAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKmyAAAAAAAAqbIADqmy
        AMSosQD/qbIA/6myAP+osQD/t78q/+zuxv/09N3/8/Ta//b35f+5wC//tbwk//Lz2P/z9Nz/8/Tb//X1
        4v/GzFj/qbIC/6ixAP+osQD/qbIA/8PIS//z9N3/8/Tb//P02//09d7/ucEy/7S8Iv/39+b/8/Ta//T0
        3f/v8M//uMAv/6ixAP+psgD/qbIA/qmyAP+psgDPqLEAGQAAAACpsgAAAAAAAAAAAAAAAAAAAAAAAKix
        AAAAAAAAqLEAY6myAPKosQD/qLEA/qmyAP+osQD/usEz//j57P////////////////+9xDr/qbIB/97i
        nf/////////////////w8tX/sLkX/6ixAP+osQD/rrcQ/+vtxP/////////////////m6LT/qrMD/7e+
        Kf/////////////////8/Pb/u8M4/6exAP+psgD/qLEA/qixAP+osQD3qLEAcgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACpsgALqLEAqqmyAP+psgD/qbIA/6myAP+osQD/ucEy//f45///////////////
        //+9wzj/qLEA/7e+Kv/5+e3/////////////////ztRx/6myAP+psgD/yc5e//////////////////39
        +f+6wjX/qLEA/7e+Kf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6ixAP6osQD/qbIAtqmy
        ABQAAAAAAAAAAAAAAAAAAAAAqLEAAAAAAACosQA7qLEA3amyAP+osQD+qbIA/6myAP+osQD/ucEy//f4
        5/////////////////+9wzj/qLEA/6qzBf/T13z///////7+/v//////+frw/7C4FP+ttQr/9fbi////
        ///+/v7//////9ndkP+rtAj/qLEA/7e+Kf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6ix
        AP6psgD/qLEA6KmyAEUAAAAAqbIAAAAAAAAAAAAAAAAAAAAAAACpsgBlqbIA/6myAP+psgD/qbIA/6my
        AP+osQD/ucEy//f45/////////////////+9wzj/qLEA/6ixAP+3vyv/8fLW///////+/v7//////9rd
        kP/S1nj/////////////////9vfk/7vCNf+osQD/qLEA/7e+Kf/////////////////6+/L/u8I3/6ix
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAHMAAAAAAAAAAAAAAAAAAAAAAAAAAKmyAAqosQCTqLEA/6ix
        AP+psgD/qbIA/6myAP+osQD/ucEy//f45/////////////////+9wzj/qLEA/6ixAP+osQD/0NV1////
        //////////////z9+f/7+/P/////////////////1tqE/6qzA/+osQD/qLEA/7e+Kf//////////////
        ///6+/L/u8I3/6ixAP+psgD/qbIA/6myAP+osQD+qbIA/6ixAKKosQARAAAAAAAAAAAAAAAAAAAAAKmy
        AByosQC5qbIA/6myAP+psgD/qbIA/6myAP+osQD/ucEy//f45/////////////////+9wzj/qLEA/6my
        AP+nsAD/tr0n/+zuyP/////////////+/////////v7+///////w8tX/usEz/6ewAP+psgD/qLEA/7e+
        Kf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6myAP+psgD/qbIA/6ixAMqosQAkAAAAAAAA
        AAAAAAAAAAAAAKixACqosQDYqbIA/6myAP+psgD/qbIA/6myAP+osQD/ucEy//f45///////////////
        //+9wzj/qLEA/6myAP+psQD/pa4A/9DVdP/9/fn///////7+/v/+/v7///////7+/v/V2oX/prAA/6ix
        AP+psgD/qLEA/7e+Kf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AOipsgAyAAAAAAAAAAAAAAAAAAAAAKixADSosQDtqLEA/6myAP+psgD/qbIA/6myAP+osQD/ucEy//f4
        5/////////////////+9wzj/qLEA/6myAP+psgD/p7AA/7C5Fv/r7cb//////////////////////+7w
        zv+1vSX/p7AA/6myAP+psgD/qLEA/7e+Kf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6my
        AP+psgD/qLEA/6ixAPypsgA7AAAAAAAAAAAAAAAAAAAAAKmyADqosQD6qbIA/6myAP+psgD/qbIA/6my
        AP+osQD/ucEy//f45/////////////////+9wzj/qLEA/6myAP+psgD/qbIA/6StAP/L0Gb/+/z2////
        /////////v79/93gm/+irAD/qbIA/6myAP+psgD/qLEA/7e+Kf/////////////////6+/L/u8I3/6ix
        AP+psgD/qbIA/6myAP+psgD/qbIA/6ixAP+psgBCAAAAAAAAAAAAAAAAAAAAAKixADyosQD9qbIA/6my
        AP+psgD/qbIA/6myAP+osQD/ucEy//f45/////////////////+9wzj/qLEA/6myAP+psgD/qLEA/6ew
        AP+psgH/6+3F//7+/v///////////+jqvP+utxD/p7AA/6myAP+psgD/qLEA/7e+Kf//////////////
        ///6+/L/u8I3/6ixAP+psgD/qbIA/6myAP+psgD/qbIA/qixAP+psgBFAAAAAAAAAAAAAAAAAAAAAKmy
        ADqosQD6qLEA/6myAP+psgD/qbIA/6myAP+osQD/ucEy//f45/////////////////+9wzj/qLEA/6my
        AP+psgD/qLEA/663Ef+osQD/wMZF//7+/P/+/v7///////v89v/O023/pq8A/6ixAP+psgD/qLEA/7e+
        Kf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6myAP+psgD/qbIA/6ixAP+psgBDAAAAAAAA
        AAAAAAAAAAAAAKixADWosQDvqLEA/6myAP+psgD/qbIA/6myAP+osQD/ucEy//f45///////////////
        //+9wzj/qLEA/6myAP+nsQD/srob/9vflv+4wC7/pq8A/+Tnsf///////v7+///////r7cX/tLwh/6ew
        AP+psgD/qLEA/7e+Kf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6myAP+psgD/qLEA/6ix
        AP2osQA8AAAAAAAAAAAAAAAAAAAAAKmyACupsgDZqLEA/6myAP+psgD/qbIA/6myAP+osQD/ucEy//f4
        5/////////////////+9wzj/qLEA/6ixAP+nsAD/ys9h///////X24n/qrME/7W8Iv//////////////
        ////////z9Nw/6ixAP+osQD/qLEA/7e+Kf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6my
        AP+psgD/qLEA/6myAOqpsgAzAAAAAAAAAAAAAAAAAAAAAKixAB2osQC8qLEA/6myAP+psgD/qbIA/6my
        AP+osQD/ucEy//f45/////////////////+9wzj/qLEA/6ixAP+zux//6uzD///////9/Pj/tr0m/6ix
        AP/Y3Iz///////7+/v//////8PLU/7W9Jf+osQD/qLEA/7e+Kf/////////////////6+/L/u8I3/6ix
        AP+psgD/qbIA/6myAP+psgD/qLEA/6ixAMuosQAkAAAAAAAAAAAAAAAAAAAAAKixAAuosQCVqLEA/6ix
        AP6psgD/qbIA/6myAP+osQD/ucEy//f45/////////////////+8wzj/qLEA/6myAv/L0GP/////////
        ////////3+Ki/6qzBP+vtxH/+vvy/////////////////9HVdf+qswX/qLEA/7a+KP//////////////
        ///6+/L/u8I3/6ixAP+psgD/qbIA/6myAP+osQD+qLEA/6ixAKWpsgASAAAAAAAAAAAAAAAAAAAAAAAA
        AACosQBpqLEA/6ixAP+psgD/qbIA/6myAP+osQD/ucEy//f45//////////////////HzVr/t74p/77F
        Pv/z89r/////////////////2d2O/6qzBP+psgL/z9Nu//////////////////j56v+/xkH/t74p/8PK
        Tf/////////////////6+/L/u8I3/6ixAP+psgD/qbIA/6myAP+psgD/qLEA/6ixAHYAAAAAAAAAAAAA
        AAAAAAAAqLEAAAAAAACpsgA+qLEA4KixAP+psgD+qbIA/6myAP+osQD/usEy//f46P////////////7+
        /v///////////////////////v7+///////3+en/srsc/6ixAP+osQD/sLcU//Hz1////////v7+////
        ///////////////////+/v7////////////6+/L/u8I3/6exAP+psgD/qbIA/6myAP6psgD/qLEA7Kix
        AEoAAAAAqbIAAAAAAAAAAAAAAAAAAAAAAACosQAOqbIAramyAP+osQD/qbIA/6myAP+osQD/ucAx//b3
        5v///////v7+///////////////////////+/v7////////////P1HH/qrME/6ixAP+osQD/qbIC/8jO
        Xf////////////7+/v///////////////////////v7+///////6+/H/u8I2/6ixAP+psgD/qbIA/6my
        AP+osQD/qbIAuqmyABkAAAAAAAAAAAAAAAAAAAAAAAAAAKmyAAAAAAAAqbIAaamyAPWosQD/qbIA/qmy
        AP+osQD/sroc/+jqvP///////////////////////////////////////////+3vyv+zux7/qLEA/6my
        AP+psgD/qLEA/7G5GP/n6rr////////////////////////////////////////////t78v/tLwj/6ix
        AP+psgD/qbIA/qmyAP+osQD6qLEAeAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKmyAAAAAAAAqbIAFamy
        AMiosQD/qLEA/6myAP+osQD/qbIA/77FP//f46H/5Oev/+Pnrv/j567/4+eu/+Pnrv/k56//3+Oi/77F
        QP+psgD/qLEA/6myAP+psgD/qLEA/6ixAP+8wzj/3uKe/+Tnr//j567/4+eu/+Pnrv/j567/5Oev/+Hk
        pf/Bx0j/qrIC/6ixAP+psgD/qbIA/qmyAP+psgDTqLEAIQAAAACosQAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACosQAAAAAAAKixAGSosQD3qLEA/6myAP+psgD/qLEA/6ewAP+stQr/sLkW/7C5Fv+wuRb/sLkW/7C5
        Fv+wuRb/rLUK/6ewAP+osQD/qbIA/6myAP+psgD/qbIA/6ixAP+nsAD/rLQJ/7C5Fv+wuRb/sLkW/7C5
        Fv+wuRb/sLkW/621DP+nsAD/qLEA/6myAP+psgD/qLEA/6ixAPmpsgB3AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACpsgAAAAAAAAAAAACosQC2qLEA/6myAP6psgD/qbIA/6ixAP+osQD/qLEA/6ix
        AP+osQD/qLEA/6ixAP+osQD/qLEA/6ixAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+osQD/qLEA/6ix
        AP+osQD/qLEA/6ixAP+osQD/qLEA/6ixAP+osQD/qbIA/6myAP+osQD+qLEA/6myAMaosQAGAAAAAKix
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqbIAAAAAAACpsgAbqLEA7aixAP+osQD+qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6ixAP6psgD/qLEA9aix
        ACoAAAAAqLEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqLEAPKix
        AP+osQD/qLEA/qmyAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qLEA/qix
        AP6osQD/qLEATgAAAAAAAAAAqLEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACosQAAAAAAAKmyAFWosQD/qbIA/6ixAP+psgD+qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP6osQD/qbIA/6ixAP+psgBqAAAAAKixAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqLEAAAAAAACpsgBbqLEA+qixAP+psgD/qLEA/qmyAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qLEA/qixAP+osQD/qbIA/qmyAG4AAAAAqbIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqbIAT6ixAOKosQD/qLEA/6ix
        AP+psgD+qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP6osQD/qLEA/6ixAP+osQDpqbIAXAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKixAAAAAAAAAAAAAKix
        ADGosQC0qLEA96ixAP+osQD/qbIA/qmyAP+psgD/qbIA/6myAP+psgD/qbIA/6myAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/qmyAP+osQD/qLEA+amyALypsgA8AAAAAAAAAACosQAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACpsgAAAAAAAAAAAACosQAOqbIAcKixAMWosQD/qbIA/6myAP+osQD+qbIA/qmyAP+psgD/qbIA/6my
        AP+psgD/qbIA/6myAP+psgD/qbIA/qmyAP6osQD/qbIA/6myAP+osQDKqLEAeaixABMAAAAAAAAAAKix
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqLEAAKixAAAAAAAAAAAAAKmyACapsgBrqbIAsKixAO2osQD/qLEA/6ix
        AP+osQD/qLEA/6ixAP+osQD/qLEA/6ixAP+osQD/qLEA/6ixAP+osQDwqbIAtqixAHGosQArAAAAAAAA
        AACosQAAqbIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACpsgAAAAAAAAAAAAAAAAAAqbIAGamy
        AECosQBpqLEAnamyAMeosQDlqLEA+qixAP+psgD/qbIA/KmyAOipsgDKqLEAoaixAG6psgBCqbIAHQAA
        AAAAAAAAAAAAAKixAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKmy
        AAAAAAAAAAAAAAAAAACosQAAqLEAEamyAB6psgAoqbIAL6ixADKpsgAyqLEAL6ixACmpsgAfqLEAEqmy
        AAEAAAAAAAAAAAAAAACosQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqLEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqLEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAP///////wAA///gB///
        AAD//wAA//8AAP/8AAA//wAA//AAAA//AAD/4AAAB/8AAP/AAAAD/wAA/4AAAAH/AAD/AAAAAP8AAP4A
        AAAAfwAA/AAAAAA/AAD8AAAAAD8AAPgAAAAAHwAA+AAAAAAfAADwAAAAAA8AAPAAAAAADwAA8AAAAAAP
        AADgAAAAAAcAAOAAAAAABwAA4AAAAAAHAADgAAAAAAcAAOAAAAAABwAA4AAAAAAHAADgAAAAAAcAAOAA
        AAAABwAA4AAAAAAHAADgAAAAAAcAAOAAAAAABwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA+AAAAAAf
        AAD4AAAAAB8AAPwAAAAAPwAA/AAAAAA/AAD+AAAAAH8AAP8AAAAA/wAA/4AAAAH/AAD/wAAAA/8AAP/g
        AAAH/wAA//AAAA//AAD//AAAP/8AAP//AAD//wAA///gB///AAD///////8AAP///////wAA////////
        AAA=
</value>
  </data>
</root>